Jump to content
Sign in to follow this  
slider37

What does 0.8.1 mean for Mac players?

11 comments in this topic

Recommended Posts

Members
817 posts
9,071 battles
5 hours ago, slider37 said:

How will it run with Wineskin, which is 32-bit?

.....WG says it won`t... patch notes states, 32 bit OS no longer supported,,game client will not run on 32 bit systems.

 

Share this post


Link to post
Share on other sites
1,581
[WG]
Administrator, Developers
1,504 posts
9,225 battles
8 hours ago, slider37 said:

How will it run with Wineskin, which is 32-bit?

If you go to our downloads center on our Portal, you can find the latest version of the MacWrapper.

Try downloading it and updating your client.

#anchorsaweigh

  • Cool 1

Share this post


Link to post
Share on other sites
627
[FAE]
Members
2,537 posts
3,287 battles
58 minutes ago, Gneisenau013 said:

If you go to our downloads center on our Portal, you can find the latest version of the MacWrapper.

Try downloading it and updating your client.

#anchorsaweigh

What is the portal? the main website? 

Share this post


Link to post
Share on other sites
70
[SLDR]
Members
202 posts
8,709 battles
1 hour ago, Gneisenau013 said:

If you go to our downloads center on our Portal, you can find the latest version of the MacWrapper.

Try downloading it and updating your client.

#anchorsaweigh

My client updated the game automatically this morning, but I didn't have time to log in to see if everything is working.  Will the client update the Wrapper automatically?  Or I should download the dmg file again and re-install EVERYTHING?  That will be like ~20GB worth of download all together...

Share this post


Link to post
Share on other sites
1,581
[WG]
Administrator, Developers
1,504 posts
9,225 battles
1 hour ago, BlailBlerg said:

What is the portal? the main website? 

Yup, there's the orange button that says "Download Game".

Share this post


Link to post
Share on other sites
1,581
[WG]
Administrator, Developers
1,504 posts
9,225 battles
51 minutes ago, slider37 said:

My client updated the game automatically this morning, but I didn't have time to log in to see if everything is working.  Will the client update the Wrapper automatically?  Or I should download the dmg file again and re-install EVERYTHING?  That will be like ~20GB worth of download all together...

To air on the safe side, remove the old MacWrapper and install the new one from our Website.

Share this post


Link to post
Share on other sites
Members
1,472 posts
1 minute ago, Gneisenau013 said:

To air on the safe side, remove the old MacWrapper and install the new one from our Website.

yes, the meta runs on Macs but is lagging badly, specially when there is CVs and air battles (nothing against then btw). I learned today that drivers with new Windows 10 (64 bits) toasters (no Macs' excuse then), are having the same issue. My last game on the wooster (T10 CL) was fine, no CVs, the precedent one with my Buddy (T6 CL) was unplayable...2 CVs per team...Looks like lag issue are on the port side and it's not our OS, or toasters. FYI.

Share this post


Link to post
Share on other sites
Members
7 posts
572 battles

Im on a MacBook Pro 2017 model running High Sierra.

Just booted up the game and it downloaded 0.8.1.0.

Played the game with no issues. I am on a Gigabit pipe, if that matters

Share this post


Link to post
Share on other sites
70
[SLDR]
Members
202 posts
8,709 battles

My client was updated automatically.  But I also re-downloaded the dmg file per the suggestion from Gneisenau from the website and installed that before I started playing.  Played a few games, some with 1 CV on each side.  Overall the graphics seem choppier than before, once shooting starts (i.e., slower frame rate, but I didn't note the actual FPS number on the scree, as I always forgot to look while in action).

I'm on Late 2014 Mac Mini (with the 2.6 GHz CPU and SSD). My connection is only 10 Mbit. 

And only last night did I realize that my CPU is now slightly below the minimum requirement for Mac.  Cannot recall if they upped the minimum requirement?  When I started playing a year ago, I thought I met the minimum requirement then.

 

 

Share this post


Link to post
Share on other sites
Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.

×